const lang = {
  yes: {
    et: "Jah",
    en: "Yes",
    ru: "Да",
  },
  no: {
    et: "Ei",
    en: "No",
    ru: "Нет",
  },
  session: {
    et: "Sessioon aegub. Kas soovid jätkata?",
    en: "Session will end. Do you wish to continue?",
    ru: "Ваша сессия подходит к завершению. Желаете ли вы продолжить?",
  },
  cancel: {
    et: "Oled Sa kindel, et soovid tehingu peatada?",
    en: "Are you sure you want to stop the transaction?",
    ru: "Вы уверены, что желаете остановить сделку?",
  },
  countdown : {
    et: "Palun võta Luulepanga kaart,<br>hoia silmade kõrgusel<br>hinga rahulikult, naerata,<br>ära vaata tagasi ja loe seitsmeni.",
    en: "Please take your Bank of Poetry card,<br>keep it at eye level,<br>take a deep breath, smile,<br>do not look behind you, now - count to seven.",
    ru: "Пожалуйста, возьмите карту Поэтического банка,<br>сделайте спокойный вдох, улыбнитесь,<br>не оглядывайтесь и досчитайте до семи.",
  },
  timeout: {
    et: "Aeg läbi. Proovi uuesti",
    en: "Time out. Try again.",
    ru: "Тайм-аут. Попробуйте заново.",
  },
  time: {
    et: "Aega",
    en: "Time left",
    ru: "У вас осталось",
  },
  insert_card : {
    et: "Sisesta Luulepanga kaart.",
    en: "Insert your Bank of Poetry card",
    ru: "Введите карту Поэтический банк",
  },
  forward: {
    et: "Edasi",
    en: "Next",
    ru: "Дальше",
  },
  persona : {
    et: "Turvalisuse huvides loo endale<br>parem Mina.<br>Selleks sisesta<br>viienumbriline kombinatsioon.",
    en: "For the sake of security, create a better me.<br>To do this, please enter a five-digit combination",
    ru: "В целях безопасности создайте для себя лучшее Я.<br>Для этого введите пятизначную цифровую комбинацию.",
  },
  newname : {
    et: "Valisid endale nimeks<br>",
    en: "You chose your name to be<br>",
    ru: "Итак, вы выбрали себе имя<br>",
  },
  memory1 : {
    et: "Hea ",
    en: "Dear ",
    ru: "Будьте добры ",
  },
  memory2 : {
    et: ",<br>testime nüüd sinu usaldusväärsust.<br>Loe teksti tähelepanelikult:",
    en: ",<br>We need to test your trustworthiness.<br>Please read the text carefully",
    ru: ",<br>Нам необходимо удостовериться в Вашей надёжности.<br>Внимательно прочитайте текст",
  },
  correct: {
    et: "Õige vastus. Aitäh!",
    en: "Correct answer. Thank you!",
    ru: "Правильный ответ. Спасибо!",
  },
  incorrect: {
    et: "Vale vastus. Proovi veel...",
    en: "Wrong answer. Try again...",
    ru: "Неправильный ответ. Попробуйте заново…",
  },
  tryagain: {
    et: "Loe teksti tähelepanelikult:",
    en: "please read the text carefully. Remember these words:",
    ru: "Будьте добры, внимательно прочитайте текст. Запомните следующие слова:",
  },
  failtest : {
    et: "Aitäh! Selge pilt. Vajuta OK.",
    en: "Thank you! All clear. Click OK.",
    ru: "Спасибо! Всё ясно. Просто нажмите ‘’ОК’’.",
  },
  tonetest : {
    1: {
      et: "Vali, milline on heleroheline toon.",
      en: "Choose the shade of the winter sun",
      ru: "Выберите, пожалуйста, какого цвета цвет морской волны …",
    },
    2: {
      et: "Vali, mis värvi on taevas",
      en: "When you are old, what color are you?",
      ru: "Выберите, пожалуйста, красный тон...",
    },
  },
  prove : {
    et: "Palun tõesta, et",
    en: "Please prove that",
    ru: "Пожалуйста, докажите, что",
  },
  proveyes : {
    et: "Sa ei ole robot!",
    en: "You are not a robot!",
    ru: "Вы не робот",
  },
  proveno : {
    et: "Sa oled robot",
    en: "You are a robot",
    ru: "Вы - робот",
  },
  human: {
    1: {
      et: "Vali klaviatuuril see number,<br>mis meenutab pikka päevateed,<br>mis kaob öösse.",
      en: "Please choose on keyboard the key that resembles<br>a long day's journey disappearing into the night",
      ru: "Выберите на клавиатуре номер,<br>который напоминает вам длинную дорогу,<br>исчезающую в ночи.",
    },
    2: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis meenutab maad ja taevast ühendavat Möbiuse lehte.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that resembles<br>the leaf of Möbius connecting the earth and the sky",
      ru: "Неправильный ответ. Попробуйте заново.<br><br>Выберите на клавиатуре номер,<br>который напоминает ленту Мёбиуса,<br>объединяющую землю и небо.",
    },
    3: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis tähendab numeroloogias jõu ja võimu allikat ning mida tihti ekslikult seotakse rahaga.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that in<br>numerology means the source of power and authority and is often mistakenly associated with money",
      ru: "Неправильный ответ. Попробуйте заново.<br><br>Выберите на клавиатуре номер,<br>который в нумерологии представляет собой силу и власть<br>и который принято ошибочно считать денежным числом.",
    },
    4: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis sümboliseerib ... astmelist teekonda nirvaanasse.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that sybolises...<br>a gradual journey to nirvana",
      ru: "Неправильный ответ. Попробуйте заново,<br><br>Выберите на клавиатуре номер,<br>который символизирует … <br>постепенный путь в нирвану.",
    },
    5: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mille Läti Vabariik oma 100nda sünnipäeva logole pani.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key what<br>the Republic of Latvia in confusion put on its 100th anniversary logo",
      ru: "Неправильный ответ. Попробуйте заново:<br><br>Выберите на клавиатуре номер,<br>которую Латвийская Республика по неведомой причине<br>поместила на логотип своего 100-летия.",
    },
    6: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis on ühe Federico Fellini filmi pealkirjas.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that is<br>in the title of one of Federico Fellini's films",
      ru: "Неправильный ответ. Попробуйте заново:<br><br>Выберите на клавиатуре номер,<br>который фигурирует в названии <br>фильма Федерико Феллини.",
    },
    7: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis tähistab teadaolevate planeetide arvu päikesesüsteemis.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that represents<br>the number of known planets in the solar system",
      ru: "Неправильный ответ. Попробуйте заново:<br><br>,Выберите на клавиатуре номер,<br>который представляет собой количество<br>известных нам планет в солнечной системе.",
    },
    8: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis ümber lükatuna tähendab midagi ettekujuteldamatult suurt.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that what,<br>when pushed over, means something unimaginably great...",
      ru: "Неправильный ответ. Попробуйте заново:<br><br>Выберите на клавиатуре номер,<br>который будучи опровергнутым,<br>означает нечто невообразимо великое.",
    },
    9: {
      et: "Vale vastus. Proovi veel:<br><br>Vali klaviatuuril see number,<br>mis tähistab matemaatikas lõpmatust.",
      en: "Wrong answer. Try again:<br><br>Please choose on keyboard the key that that denotes<br>infinity in mathematics",
      ru: "Неправильный ответ. Попробуйте заново:<br><br>Выберите на клавиатуре число,<br>которое представляет собой бесконечность в математике.",
    },
    10: {
      et: "Vale vastus.<br><br>Ole inimene. Vajuta 8!",
      en: "Wrong answer.<br><br>Be a human. Press 8!",
      ru: "Неправильный ответ.<br><br>Будь человеком. Просто нажми на 8!",
    },
  },
  inkoptions: {
    f: [
      {
        image: 'f1',
        question: {
          et: "Kas see meenutab sulle:",
          en: "Does this remind you of:",
          ru: "Что вам вот это напоминает:",
        },
        et: [
          {
            correct: true,
            text: "Potsatajat"
          },
          {
            correct: true,
            text: "šokolaadiglasuuriga martsipanijäneseid",
          },
          {
            correct: false,
            text: "õnnetust veinilaua taga"
          },
        ],
        en: [
          {
            correct: true,
            text: "Potsataja"
          },
          {
            correct: true,
            text: "marzipan rabbits in chocolate coating",
          },
          {
            correct: false,
            text: "an accident at a wine table"
          },
        ],
        ru: [
          {
            correct: true,
            text: "Чебурашку"
          },
          {
            correct: true,
            text: "марципановых зайцев в шоколадной глазури",
          },
          {
            correct: false,
            text: "несчастный случай за столом с бокалом вина"
          },
        ],
      },
      {
        image: 'f2',
        question: {
          et: "Kas see meenutab sulle:",
          en: "Does this remind you of:",
          ru: "О чём говорит вам данная картинка:",
        },
        et: [
          {
            correct: true,
            text: "kopsupilti",
          },
          {
            correct: true,
            text: "armastust"
          },
          {
            correct: true,
            text: "rääkivaid päid teatris"
          },
          {
            correct: false,
            text: "Isa, Poega ja Püha vaimu"
          },
          {
            correct: true,
            text: "tuhakartuleid"
          },
          {
            correct: false,
            text: "vandenõud"
          },
        ],
        en: [
          {
            correct: true,
            text: "an X-ray of lungs",
          },
          {
            correct: true,
            text: "love"
          },
          {
            correct: true,
            text: "talking heads in a theatre"
          },
          {
            correct: false,
            text: "The Father, the Son, and the Holy Spirit"
          },
          {
            correct: true,
            text: "baked potatoes"
          },
          {
            correct: false,
            text: "conspiracy"
          },
        ],
        ru: [
          {
            correct: true,
            text: "о лёгких",
          },
          {
            correct: true,
            text: "о любви"
          },
          {
            correct: true,
            text: "о двух головах,<br>общающихся между собой на просторах театра"
          },
          {
            correct: false,
            text: "об Отце и Сыне и Святом Духе"
          },
          {
            correct: true,
            text: "об обуглившемся картофеле"
          },
          {
            correct: false,
            text: "о заговоре!"
          },
        ],
      },
      {
        image: 'f3',
        question: {
          et: "Kas see meenutab sulle:",
          en: "Does this remind you of:",
          ru: "О чем это вам  напоминает:",
        },
        et: [
          {
            correct: true,
            text: "kokkupõrganud kalu",
          },
          {
            correct: true,
            text: "purilennukit"
          },
          {
            correct: false,
            text: "ehtekunstniku abstraktset ja läbikukkunud lõputööd"
          },
          {
            correct: true,
            text: "täissöönud kännuämblikut"
          },
        ],
        en: [
          {
            correct: true,
            text: "collided fish",
          },
          {
            correct: true,
            text: "sailplane/glider"
          },
          {
            correct: false,
            text: "abstract and failed dissertation work by a jewellery student"
          },
          {
            correct: true,
            text: "fat inebriate"
          },
        ],
        ru: [
          {
            correct: true,
            text: "о рыбах, столкнувшихся лбами",
          },
          {
            correct: true,
            text: "о самолёте планере"
          },
          {
            correct: false,
            text: "об абстрактной и неудавшейся диссертации<br> ювелирного художника"
          },
          {
            correct: true,
            text: "о нажравщемся пауке"
          },
        ],
      },
      {
        image: 'f4',
        question: {
          et: "Kas see meenutab sulle:",
          en: "Does this remind you of:",
          ru: "Это напоминает вам:",
        },
        et: [
          {
            correct: false,
            text: "mäkerdust",
          },
          {
            correct: true,
            text: "ühe kuulsa kunstniku vuntse"
          },
          {
            correct: true,
            text: "vahtranina"
          },
          {
            correct: true,
            text: "madjarist rahvatantsijat"
          },
        ],
        en: [
          {
            correct: false,
            text: "random splashing",
          },
          {
            correct: true,
            text: "mustache of a famous artist"
          },
          {
            correct: true,
            text: "maple nose"
          },
          {
            correct: true,
            text: "Hungarian folk dancer"
          },
        ],
        ru: [
          {
            correct: false,
            text: "кляксу",
          },
          {
            correct: true,
            text: "усы одного очень известного художника"
          },
          {
            correct: true,
            text: "кленовый носик"
          },
          {
            correct: true,
            text: "маджарского народного танцовщика"
          },
        ],
      },
      {
        image: 'f5',
        question: {
          et: "Kas see meenutab sulle:",
          en: "Does it remind you of:",
          ru: "Это напоминает вам:",
        },
        et: [
          {
            correct: true,
            text: "mängukaru, kel nina asemel lukk",
          },
          {
            correct: true,
            text: "Jüri Arraku maali"
          },
          {
            correct: false,
            text: "kilpnääret"
          },
          {
            correct: true,
            text: "siiami kaksikutest koerakutsikaid"
          },
        ],
        en: [
          {
            correct: true,
            text: "a teddy bear with a zip instead of a nose",
          },
          {
            correct: true,
            text: "a painting by Jüri Arrak"
          },
          {
            correct: false,
            text: "thyroid gland"
          },
          {
            correct: true,
            text: "Siamese twin puppies"
          },
        ],
        ru: [
          {
            correct: true,
            text: "игрушечного медвежонка, вместо носа у которого молния",
          },
          {
            correct: true,
            text: "картину Юри Аррака"
          },
          {
            correct: false,
            text: "щитовидную железу"
          },
          {
            correct: true,
            text: "щенков сиамских близнецов"
          },
        ],
      },
      {
        image: 'f6',
        question: {
          et: "Kas sa näed",
          en: "Do you see",
          ru: "Что вы видите:",
        },
        et: [
          {
            correct: false,
            text: "algaja jaapani kunstniku visandit?",
          },
          {
            correct: true,
            text: "vanaisa värisevat kätt?"
          },
          {
            correct: true,
            text: "mahebensiiniketi logot?"
          },
          {
            correct: true,
            text: "pilti Korditsepsi karbil?"
          },
        ],
        en: [
          {
            correct: false,
            text: "a sketch by a novice Japanese artist?",
          },
          {
            correct: true,
            text: "shaking hand of a Grandfather?"
          },
          {
            correct: true,
            text: "logo of a chain of eco-friendly petrol stations"
          },
          {
            correct: true,
            text: "a picture on a box of Cordyceps?"
          },
        ],
        ru: [
          {
            correct: false,
            text: "набросок молодого японского художника?",
          },
          {
            correct: true,
            text: "трясущуюся руку дедушки?"
          },
          {
            correct: true,
            text: "логотип сети органического бензина?"
          },
          {
            correct: true,
            text: "картинку на коробке Кордицепса?"
          },
        ],
      },
      {
        image: 'f7',
        question: {
          et: "Kas see meenutab sulle:",
          en: "Does it remind you of:",
          ru: "Это напоминает вам:",
        },
        et: [
          {
            correct: true,
            text: "saksauuli ehk kõrbepusa?",
          },
          {
            correct: false,
            text: "valget paberit pärast vastikut telefonikõnet?"
          },
          {
            correct: true,
            text: "vanaema krunni?"
          },
          {
            correct: false,
            text: "nässu läinud koopiat yin yang märgist?",
          },
        ],
        en: [
          {
            correct: true,
            text: "a saxaul tree?",
          },
          {
            correct: false,
            text: "white paper after an unpleasant phone call?"
          },
          {
            correct: true,
            text: "Grandmother's hair bun?"
          },
          {
            correct: false,
            text: "messed up copy of the yin-yang symbol?",
          },
        ],
        ru: [
          {
            correct: true,
            text: "о пустынном кусте",
          },
          {
            correct: false,
            text: "о листе белой бумаге после неприятного телефонного звонка"
          },
          {
            correct: true,
            text: "о пучке бабушкиных волос"
          },
          {
            correct: false,
            text: "о неудавшейся копии знака инь и ян",
          },
        ],
      },
      {
        image: 'f8',
        question: {
          et: "Kas sa tahad siin näha:",
          en: "Вы бы хотели здесь увидеть:",
          ru: "Do you wish to see here:",
        },
        et: [
          {
            correct: true,
            text: "toorest maksa?",
          },
          {
            correct: false,
            text: "paberi raiskamist?"
          },
          {
            correct: true,
            text: "kahe lõviga silda mäekurus?"
          },
          {
            correct: true,
            text: "nafta peal üleskasvanud orgsanismi DNAd?"
          },
        ],
        en: [
          {
            correct: true,
            text: "raw liver?",
          },
          {
            correct: false,
            text: "wasting of paper?"
          },
          {
            correct: true,
            text: "a bridge with two lions over a gorge?"
          },
          {
            correct: true,
            text: "the DNA of an organism grown on petroleum?"
          },
        ],
        ru: [
          {
            correct: true,
            text: "сырую печень",
          },
          {
            correct: false,
            text: "макулатуру"
          },
          {
            correct: true,
            text: "мост с двумя львами в ущелье"
          },
          {
            correct: true,
            text: "ДНК организма выросшем на нефте"
          },
        ],
      },
      {
        image: 'f9',
        question: {
          et: "Kas näed:",
          en: "Do you see:",
          ru: "Что вы видите здесь:",
        },
        et: [
          {
            correct: true,
            text: "suudlevaid tigusid?",
          },
          {
            correct: true,
            text: "uusi poksikindaid?"
          },
          {
            correct: true,
            text: "lapiku mehe vaagnaluud?"
          },
          {
            correct: false,
            text: "tindiplekki kokkumurtud paberilehel?"
          },
        ],
        en: [
          {
            correct: true,
            text: "kissing snails?",
          },
          {
            correct: true,
            text: "new boxing gloves?"
          },
          {
            correct: true,
            text: "the pelvic bones of a flattened man?"
          },
          {
            correct: false,
            text: "a sheet of ink on a folded sheet of paper?"
          },
        ],
        ru: [
          {
            correct: true,
            text: "целующихся улиток?",
          },
          {
            correct: true,
            text: "новые перчатки для бокса?"
          },
          {
            correct: true,
            text: "кости таза плоского человека?"
          },
          {
            correct: false,
            text: "чернильную кляксу на сложенном листе бумаги?"
          },
        ],
      },
      {
        image: 'f10',
        question: {
          et: "Kas siin on:",
          en: "Is this here:",
          ru: "А что здесь изображено?",
        },
        et: [
          {
            correct: true,
            text: "laialivalgunud silmavärv",
          },
          {
            correct: true,
            text: "nelja tiivaga kurg"
          },
          {
            correct: false,
            text: "ebaõnnestunud Rorschach test"
          },
          {
            correct: true,
            text: "kortsus kulm"
          },
        ],
        en: [
          {
            correct: true,
            text: "smeared eye color?",
          },
          {
            correct: true,
            text: "stork with four wings?"
          },
          {
            correct: false,
            text: "failed Rorschach test?"
          },
          {
            correct: true,
            text: "frowning eyebrows?"
          },
        ],
        ru: [
          {
            correct: true,
            text: "расплывшийся макияж для глаз",
          },
          {
            correct: true,
            text: "аист с двумя парами крыльев"
          },
          {
            correct: false,
            text: "провалившейся тест Роршаха"
          },
          {
            correct: true,
            text: "насупившаяся бровь"
          },
        ],
      },
      {
        image: 'f11',
        question: {
          et: "Loe kokku mitu Miki Hiirt on pildil:",
          en: "Count how many Mickey Mice are in the picture:",
          ru: "Сосчитайте, сколько на картинке Микки Маусов",
        },
        et: [
          {
            correct: true,
            text: "4",
          },
          {
            correct: true,
            text: "6"
          },
          {
            correct: true,
            text: "8"
          },
          {
            correct: false,
            text: "mitte ühtegi"
          },
        ],
        en: [
          {
            correct: true,
            text: "4",
          },
          {
            correct: true,
            text: "6"
          },
          {
            correct: true,
            text: "8"
          },
          {
            correct: false,
            text: "none"
          },
        ],
        ru: [
          {
            correct: true,
            text: "4",
          },
          {
            correct: true,
            text: "6"
          },
          {
            correct: true,
            text: "8"
          },
          {
            correct: false,
            text: "ни одного"
          },
        ],
      },
      {
        image: 'f12',
        question: {
          et: "Kas siin on:",
          en: "Is there:",
          ru: "А что здесь:",
        },
        et: [
          {
            correct: true,
            text: "haneparv sügistuultes?",
          },
          {
            correct: true,
            text: "kirbusitt?"
          },
          {
            correct: false,
            text: "mitte midagi?"
          },
        ],
        en: [
          {
            correct: true,
            text: "flock of geese in autumn winds?",
          },
          {
            correct: true,
            text: "flea poop?"
          },
          {
            correct: false,
            text: "nothing?"
          },
        ],
        ru: [
          {
            correct: true,
            text: "стая гусей в осеннем ветре",
          },
          {
            correct: true,
            text: "блошиные экскременты"
          },
          {
            correct: false,
            text: "ничего"
          },
        ],
      },
      {
        image: 'f13',
        question: {
          et: "Kas siin on:",
          en: "Is it here:",
          ru: "Что вы видите здесь",
        },
        et: [
          {
            correct: true,
            text: "siil vihmas?",
          },
          {
            correct: true,
            text: "Türgi riigi diplomaatiline puussepanek?"
          },
          {
            correct: false,
            text: "harilik kohvikatastroof?"
          },
          {
            correct: true,
            text: "õnnetus smailiga?"
          },
        ],
        en: [
          {
            correct: true,
            text: "hedgehog in the rain?",
          },
          {
            correct: true,
            text: "a diplomatic setback caused by Turkey?"
          },
          {
            correct: false,
            text: "a common coffee disaster?"
          },
          {
            correct: true,
            text: "an accident with a smiley?"
          },
        ],
        ru: [
          {
            correct: true,
            text: "ёжика в дожде",
          },
          {
            correct: true,
            text: "дипломатическую лажу Турецкого государства"
          },
          {
            correct: false,
            text: "обычную кофейную катастрофу"
          },
          {
            correct: true,
            text: "несчастный случай со смайликом"
          },
        ],
      },
      {
        image: 'f14',
        question: {
          et: "Kas siin pildil",
          en: "In this picture is it:",
          ru: "На данной картинке",
        },
        et: [
          {
            correct: false,
            text: "on proovitud kindanumbri jaoks käejälge teha?",
          },
          {
            correct: true,
            text: "päike tõuseb?"
          },
          {
            correct: true,
            text: "on kujutatud igavene tuli?"
          },
          {
            correct: true,
            text: "päike loojub?"
          },
        ],
        en: [
          {
            correct: false,
            text: "an attempt to make a handprint to learn the size number for gloves?",
          },
          {
            correct: true,
            text: "the sun rising?"
          },
          {
            correct: true,
            text: "depiction of eternal fire?"
          },
          {
            correct: true,
            text: "the sun setting?"
          },
        ],
        ru: [
          {
            correct: false,
            text: "кто-то пробовал оставить следы рук для выбора верного размера новых перчаток",
          },
          {
            correct: true,
            text: "восход солнца"
          },
          {
            correct: true,
            text: "изображение вечного огня"
          },
          {
            correct: true,
            text: "закат солнца"
          },
        ],
      },
    ],
    e: [
      {
        image: 'e1',
        question: {
          et: "Mis sa arvad,",
          en: "What do you think",
          ru: "Что вы думаете",
        },
        et: [
          {
            correct: true,
            text: "kas keegi vaatab sind?",
          },
          {
            correct: false,
            text: "kas Marss ründab?",
          },
          {
            correct: true,
            text: "kas sa annaksid talle kangi all terekäe?",
          },
        ],
        en: [
          {
            correct: true,
            text: "is someone looking at you?",
          },
          {
            correct: false,
            text: "does Mars attack?",
          },
          {
            correct: true,
            text: "would you ever shake my hand in a dark alleyway?",
          },
        ],
        ru: [
          {
            correct: true,
            text: "кто-то на вас смотрит?",
          },
          {
            correct: false,
            text: "Марс нападает?",
          },
          {
            correct: true,
            text: "вы бы дали ему руку если бы встретились во дворе?",
          },
        ],
      },
      {
        image: 'e2',
        question: {
          et: "Kas sa tahad",
          en: "Would you like to",
          ru: "Вы хотели бы",
        },
        et: [
          {
            correct: true,
            text: "teada, mis juhtus",
          },
          {
            correct: true,
            text: "teada, kas autor läks vangi",
          },
          {
            correct: false,
            text: "ruttu lapiga ära pühkida, nagu midagi poleks juhtunud?",
          },
        ],
        en: [
          {
            correct: true,
            text: "know what happened?",
          },
          {
            correct: true,
            text: "know if the author was imprisoned",
          },
          {
            correct: false,
            text: "wipe it quickly with a cloth as if nothing had happened?",
          },
        ],
        ru: [
          {
            correct: true,
            text: "узнать, что случилось?",
          },
          {
            correct: true,
            text: "узнать, посадили ли автора?",
          },
          {
            correct: false,
            text: "срочно отмыть это пятно как-будто ничего и не было?",
          },
        ],
      },
      {
        image: 'e3',
        question: {
          et: "Kas sind huvitab:",
          en: "Are you interested in:",
          ru: "Вам интересно:",
        },
        et: [
          {
            correct: true,
            text: "kelle veri see on",
          },
          {
            correct: false,
            text: "mis tehnikas see pilt tehtud on?",
          },
          {
            correct: true,
            text: "kas lapsel sulas šokolaadijäätis üles",
          },
        ],
        en: [
          {
            correct: true,
            text: "whose blood it is",
          },
          {
            correct: false,
            text: "what technique was used to make this picture?",
          },
          {
            correct: true,
            text: "whether the child’s ice cream has melted",
          },
        ],
        ru: [
          {
            correct: true,
            text: "чья это кровь",
          },
          {
            correct: false,
            text: "в какой технике выполнена данная картина?",
          },
          {
            correct: true,
            text: "это у ребёнка растаяло шоколадное мороженое?",
          },
        ],
      },
      {
        image: 'e4',
        question: {
          et: "Kas tunned kaasa:",
          en: "Do you feel sorry for:",
          ru: "Вы сочувствуете:",
        },
        et: [
          {
            correct: true,
            text: "neile, kes on laiali jooksnud",
          },
          {
            correct: true,
            text: "paberile",
          },
          {
            correct: true,
            text: "neile, kes pole kunagi siia pildile saanud",
          },
          {
            correct: false,
            text: "mitte millelegi ja mitte kellelegi",
          },
        ],
        en: [
          {
            correct: true,
            text: "those who have been scattered",
          },
          {
            correct: true,
            text: "the paper",
          },
          {
            correct: true,
            text: "those who have never had the chance to be on this picture",
          },
          {
            correct: false,
            text: "nothing and no one",
          },
        ],
        ru: [
          {
            correct: true,
            text: "тем, кто расплылись?",
          },
          {
            correct: true,
            text: "бумаге",
          },
          {
            correct: true,
            text: "тем, кто никогда сюда на картину не попадал",
          },
          {
            correct: false,
            text: "никому и ничему",
          },
        ],
      },
      {
        image: 'e5',
        question: {
          et: "Kas sa tahaksid",
          en: "Would you like to",
          ru: "Вы хотели бы",
        },
        et: [
          {
            correct: true,
            text: "tal täispissitud püksid ära vahetada?",
          },
          {
            correct: true,
            text: "teda kallistada?",
          },
          {
            correct: false,
            text: "tal stepsli seinast välja tõmmata?",
          },
          {
            correct: true,
            text: "julga kilekotiga prügikasti viia?",
          },
        ],
        en: [
          {
            correct: true,
            text: "change his/her trousers which he/she has wet?",
          },
          {
            correct: true,
            text: "give him/her a hug?",
          },
          {
            correct: false,
            text: "unplug him/her?",
          },
          {
            correct: true,
            text: "take the poo out in a plastic bag?",
          },
        ],
        ru: [
          {
            correct: true,
            text: "у нево поменять описанные брюки?",
          },
          {
            correct: true,
            text: "обняться",
          },
          {
            correct: false,
            text: "вынуть штепсель из розетки",
          },
          {
            correct: true,
            text: "унести какашку в мусорное ведро???",
          },
        ],
      },
      {
        image: 'e6',
        question: {
          et: "Kas see pilt tekitab sinus soovi",
          en: "Does this picture make you want to:",
          ru: "Вызывает ли данная картинка в вас следующие желания:",
        },
        et: [
          {
            correct: false,
            text: "osta see ilus akvarellmaal, mis kujutab maakaarti peale kliimakatastroofi?",
          },
          {
            correct: true,
            text: "käia edaspidi jala",
          },
          {
            correct: false,
            text: "kohe lahkuda planeedilt Maa?",
          },
        ],
        en: [
          {
            correct: false,
            text: "buy this beautiful watercolour that represents a map after the climate disaster?",
          },
          {
            correct: true,
            text: "walk on foot in the future",
          },
          {
            correct: false,
            text: "leave planet Earth immediately?",
          },
        ],
        ru: [
          {
            correct: false,
            text: "приобрести данную акварель, на которой изображена карта мира после климатической катастрофы?",
          },
          {
            correct: true,
            text: "и в будущем продолжить ходить пешком",
          },
          {
            correct: false,
            text: "сиюминутно покинуть планету Земля?",
          },
        ],
      },
    ],
  },
  robot: {
    et: "Mitu linnukest on pildil?",
    en: "How many 'birds' do you see in this picture?",
    ru: "Сколько ‘’галочек’’ на картинке?",
  },
  robotCount : {
    1: {
      et: "Loe kokku kõik ruudud, mis on pilvedega?",
      en: "Count all the squares that have clouds in them?",
      ru: "Сосчитайте, сколько в общем счёте квадратиков, на которых присутствуют облака.",
    },
    2: {
      et: "Loe kokku kõik ruudud, mis on õuntega?",
      en: "Count all squares with apples on them",
      ru: "Сосчитайте сколько в общей сложности квадратиков, на которых есть яблоки",
    },
    3: {
      et: "Loe kokku kõik ruudud, kus on kujutatud ekraan, mitte taevas?",
      en: "Count all squares with computer screens, not sky",
      ru: "Сосчитайте сколько в общей сложности квадратиков, на которых изображен экран, а не небо",
    },
  },
  roboinkoptions: {
    1: {
      et: "Kas see pilt meenutab sulle...",
      en: "Does this picture remind you of",
      ru: "А вот эта картинка напоминает тебе",
      answers: {
        et: ["...ohtu", "...maitsvat toitu", "...saatanat"],
        en: ["...danger", "...tasty food", "...Satan"],
        ru: ["...об опасности?", "...о вкусной еде?", "...о дъяволе?"],
      },
    },
    2: {
      et: "Kas see meenutab sulle...",
      en: "Does this remind you of...",
      ru: "Это напоминает вам...",
      answers: {
        et: ["...teletupsu ", "...midagi ebasündsat", "...Euroopat"],
        en: ["...Teletubby ", "...something indecent", "...Europe"],
        ru: ["...телетупсиков ", "...что-то непристойное", "...Европу"],
      },
    },
    3: {
      et: "Kas see tekitab sinus...",
      en: "Does it make you...",
      ru: "Вызывает ли данная картинка в вас...",
      answers: {
        et: ["...turvatunnet", "...mõnutunnet", "...enesetapumõtteid"],
        en: ["...feel safe", "...feel comfortable", "...have suicidal thoughts"],
        ru: ["...чувство защищенности", "...чувство удовольствие", "...мысли о самоубийстве"],
      },
    },
    4: {
      et: "Kas sa tahad teada on see tindi, vere või kohviplekk?",
      en: "Would you like to know if this is a stain of ink, blood or coffee?",
      ru: "Вам было бы интересно узнать, что именно входит в состав данного пятна - чернила, кровь или кофе?",
      answers: {
        et: ["Jah", "Ei"],
        en: ["Yes", "No"],
        ru: ["Да", "Нет"],
      },
    },
    5: {
      et: "Kas see on...",
      en: "Is it...",
      ru: "Что это?",
      answers: {
        et: ["...sõber", "...loom, kellest võib saada prints", "...tulnukas"],
        en: ["...friend", "...an animal who can turn into a prince", "...alien"],
        ru: ["...друг", "...животное, которое может преобразиться в принца", "...пришелец"],
      },
    },
    6: {
      et: "Kas siin on kujutatud...",
      en: "Does this show...",
      ru: "Что здесь изображено?",
      answers: {
        et: ["...yin’i ja yang’i", "...emaplaati", "...inimese nägemust sinu hingest"],
        en: ["...yin and yang", "...motherboard ", "...a person's vision of your soul"],
        ru: ["...инь и ян", "...материнская плата", "...человеческое видение твоей души"],
      },
    },
  },
  ishuman: {
    et: "Tubli! Oled inimene.",
    en: "Well done! You are human.",
    ru: "Молодец! Вы человек.",
  },
  isrobot: {
    et: "Tubli! Oled robot.",
    en: "Well done! You are robot.",
    ru: "Молодец! Вы робот.",
  },
  notrobot: {
    et: "Selgub, et Sa ei ole robot. Palun tõesta, et oled inimene.",
    en: "It turns out that you are not a robot. Please prove that you are human.",
    ru: "Выходит, вы не робот. Вас перенаправят на тест человека",
  },
  nothuman: {
    et: "Selgub, et Sa ei ole inimene. Palun tõesta, et oled robot.",
    en: "It turns out that you are not a human. Please prove that you are robot.",
    ru: "Выходит, что вы не человек. Пожалуйста докажи,что ты робот.",
  },
  package: {
    et: "Palun vali pakett",
    en: "Please choose a package",
    ru: "Пожалуйста, выберите пакет",
  },
  package_choice: {
    et: ["riskivaba turvapakett", "madal risk", "keskmine risk", "kõrge risk", "teadmata risk"],
    en: ["Risk free security package", "low risk", "keskmine risk", "high risk"],
    ru: ["безопасный пакет", "пакет с низким риском", "пакет со средним риском", "ппакет с высоким риском"],
  },
  sorry: {
    et: "Selgub, et Sa pole ei robot ega inimene.",
    en: "It turns out you're neither a robot nor a human",
    ru: "Выходит, что вы и не робот и не человек.",
  },
  print: {
    et: "Valisid paketi:<br>",
    en: "You chose the package:<br>",
    ru: "Вы выбрали пакет:<br>",
  },
  print2: {
    et: "Prindi retsept.",
    en: "Print the receipt",
    ru: "Распечатайте рецепт.",
  },
  remove: {
    et: "Võta kaart välja",
    en: "Take your card",
    ru: "Заберите карту",
  },
  north: {
    et: "põhjalaiust",
    en: "North Latitude",
    ru: "северной широты",
  },
  east: {
    et: "idapikkust",
    en: "East Longitude",
    ru: "восточной долготы",
  },
  instruct: {
    et: "Siin on sinu retsept ainult personaalseks kasutamiseks!",
    en: "Here is the prescription for your personal use only",
    ru: "Здесь ваш рецепт для личного пользования",
  },
  instructions: {
    et: "Annustamine: loe 3 korda päevas pärast ärkamist<br>ja enne sööki. Peale joo puhast vett.<br>Jätka kasutamist ka siis, kui läheb juba paremaks.",
    en: "Instructions: read 3 times a day after waking up and before meals. After reading, drink clean water.<br>Do not stop using even after your condition has improved.",
    ru: "Читайте три раза в день после пробуждения и до принятия еды.<br>После чтения запейте чистой водой. Благодарим Вас,<br>Продолжайте использование даже, когда наблюдаются улучшения",
  },
  thanks: {
    et: "Suur aitäh sulle!",
    en: "Thank you!",
    ru: "Благодарим Вас!",
  },
  visit: {
    et: "Külasta meid jälle!",
    en: "Visit us again!",
    ru: "Приходите к нам вновь!",
  },
  button: {
    et: "Vajuta nuppu!",
    en: "Push the button!",
    ru: "Нажмите на кнопку!",
  },
}